<?php

##################################################

# inc-search.php

##################################################

define( "SRCH_NOSTR",  "Veuillez soumettre quelquechose à rechercher." );
define( "SRCH_CHCK_HELP",  "Cliquez pour sélectionner cette piste" );
define( "SRCH_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "SRCH_DLOAD_HELP",  "Cliquez pour télécharger cette piste." );
define( "SRCH_INFO_HELP",  "Cliquez pour accéder aux détails de cette piste." );
define( "SRCH_AR_HELP",  "Cliquez pour voir toutes les piste par le(s) même(s) Artiste(s)." );
define( "SRCH_AL_HELP",  "Cliquez pour voir toutes les piste sur cet Album." );
define( "SRCH_GE_HELP",  "Cliquez pour voir toutes les piste du même Genre." );
define( "SRCH_HEADER",  "RÉSULTATS DE LA RECHERCHE" );
define( "SRCH_ROWCNT_1",  "Piste(s) trouvée(s)" );
define( "SRCH_ROWCNT_2",  "Page" );
define( "SRCH_ROWCNT_3",  "sur" );
define( "SRCH_ROWCNT_4",  "pour" );
define( "SRCH_QS_AR",  "Artiste" );
define( "SRCH_QS_TR",  "Titre" );
define( "SRCH_QS_AL",  "Album" );
define( "SRCH_QS_GE",  "Genre" );
define( "SRCH_QS_TI",  "Durée" );
define( "SRCH_QS_BTN",  "Rechercher" );
define( "SRCH_TB_PLIST_BTN",  "Éditer" );
define( "SRCH_TB_LOGIN",  "Entrer" );
define( "SRCH_TB_REGISTER",  "Inscription" );
define( "SRCH_TB_SELECT",  "Tout sélectionner" );
define( "SRCH_TB_SELECT_HELP",  "Cliquez pour sélectionner toutes les pistes dans cet écran" );
define( "SRCH_TB_RESET",  "Annuler la sélection" );
define( "SRCH_TB_RESET_HELP",  "Cliquez pour annuler la sélection des pistes dans cet écran" );
define( "SRCH_TB_PLAYSEL",  "Lecture" );
define( "SRCH_TB_PLAYSEL_HELP",  "Cliquez pour débuter la lecture des pistes sélectionnées." );
define( "SRCH_TB_ADDTO",  "Ajouter à" );
define( "SRCH_TB_ADDTO_HELP",  "Cliquez pour ajouter les pistes sélectionnées à la liste d'écoute choisie ci-contre." );
define( "SRCH_TB_PREV",  "Page précédente" );
define( "SRCH_TB_PREV_HELP",  "Cliquez pour accéder à la page de résultats précédente." );
define( "SRCH_TB_NEXT",  "Page suivante" );
define( "SRCH_TB_NEXT_HELP",  "Cliquez pour accéder à la prochaine page de résultats." );
define( "SRCH_TB_PAGE",  "Page" );
define( "SRCH_TB_PAGEBOT",  "Bas de la page" );
define( "SRCH_TB_PAGEBOT_HELP",  "Cliquez pour vous rendre au bas de cette page." );
define( "SRCH_TB_PAGETOP",  "Haut de la page" );
define( "SRCH_TB_PAGETOP_HELP",  "Cliquez pour retourner au sommet de cette page" );
define( "SRCH_TB_PAGE_BTN",  "Accéder" );
define( "SRCH_COLS_OP",  "Options" );
define( "SRCH_COLS_TR",  "Titre" );
define( "SRCH_COLS_TR_HELP",  "Cliquez pour classer cette liste par Titre de Piste" );
define( "SRCH_COLS_TI",  "Durée" );
define( "SRCH_COLS_TI_HELP",  "Cliquez pour classer cette liste par Durée de Piste" );
define( "SRCH_COLS_AR",  "Artiste" );
define( "SRCH_COLS_AR_HELP",  "Cliquez pour classer cette liste par Artistes" );
define( "SRCH_PLAY_AR_HELP",  "Jouer Toutes Les Pistes Par Cet Artiste" );
define( "SRCH_FILTER_ARTISTS_HELP",  "Lister tous les albums figurant cet artiste." );
define( "SRCH_COLS_AL",  "Album" );
define( "SRCH_COLS_AL_HELP",  "Cliquez pour classer cette liste par Albums" );
define( "SRCH_PLAY_AL_HELP",  "Jouer Toutes Les Pistes Sur Cet Album" );
define( "SRCH_FILTER_ALBUMS_HELP",  "Lister tous les artistes figurant sur cet album." );
define( "SRCH_COLS_TN",  "#" );
define( "SRCH_COLS_TN_HELP",  "Cliquez pour classer cette liste par Numéro de Piste" );
define( "SRCH_COLS_GE",  "Genre" );
define( "SRCH_COLS_GE_HELP",  "Cliquez pour classer cette liste par Genre" );
define( "SRCH_PLAY_GE_HELP",  "Jouer Toutes Les Pistes De Ce Genre" );
define( "SRCH_TB_BATCH",  "Télécharger la sélection" );
define( "SRCH_TB_BATCH_HELP",  "Cliquez pour télécharger toutes les pistes sélectionnées dans une Archive (fichier unique)" );
define( "SRCH_PLAY_AR_RAND_HELP",  "Jouer toutes les pistes de cet Artiste dans un Ordre Aléatoire" );
define( "SRCH_PLAY_AL_RAND_HELP",  "Jouer toutes les pistes de cet Album dans un Ordre Aléatoire" );
define( "SRCH_PLAY_GE_RAND_HELP",  "Jouer toutes les pistes du même Genre dans un Ordre Aléatoire" );
define( "SRCH_RANDOMIZE",  "aléatoire" );
define( "SRCH_RANDOMIZE_HELP",  "Cochez cette case pour rendre aléatoire l'ordre de lecture de la sélection" );


define( "SRCH_QS_YE",  "Année" );
define( "SRCH_QS_CO",  "Commentaires" );
define( "SRCH_QS_LY",  "Paroles" );
define( "SRCH_QS_LI",  "Licence" );
define( "SRCH_FILTER_AR_HELP",  "Cliquez pour lister tous les albums Click To List All The Albums Showcasing This Artist." );
define( "SRCH_FILTER_AL_HELP",  "Cliquez pour lister tous les Artistes figurant sur cet Album." );
define( "SRCH_AR_FILTER_HELP",  "Cliquez pour filtrer ces résultats par Artiste" );
define( "SRCH_AL_FILTER_HELP",  "Cliquez pour filtrer ces résultats par Album" );
define( "SRCH_GE_FILTER_HELP",  "Cliquez pour filtrer ces résultats par Genre" );
define( "SRCH_EDIT_HELP",  "Cliquez pour éditer les informations de cette piste" );
define( "SRCH_EDIT_AL_HELP",  "Cliquez pour éditer les informations de cet Album" );
define( "SRCH_EDIT_AR_HELP",  "Cliquez pour éditer les informations de cet Artiste" );
define( "SRCH_EDIT_GE_HELP",  "Cliquez pour éditer les informations sur le Genre" );


##################################################

?>
